.ui-datepicker-trigger
{
	vertical-align:middle;
}
.ui-widget-header .ui-icon 
{
	background-image: url(/images_site/ui-icons_222222_256x240.png)/*{iconsHeader}*/ !important; 
}
.horizontal
{
	float:left;
}
.datewrapper
{
	width:225px;
}
.spacer
{
	width:10px;
	padding:10px;
	float:left;
}
.bookingnotify
{
	display:none;
	color:red;
	clear:both;
}